# -*- encoding: utf-8 -*-
# stub: jsmin 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "jsmin".freeze
  s.version = "1.0.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryan Grove".freeze]
  s.date = "2008-11-10"
  s.email = "ryan@wonko.com".freeze
  s.homepage = "http://github.com/rgrove/jsmin/".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.6".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Ruby implementation of Douglas Crockford's JSMin JavaScript minifier.".freeze

  s.installed_by_version = "3.6.9".freeze
end
